Bug 1291595 - (CVE-2015-7205) CVE-2015-7205 Mozilla: Underflow through code inspection (MFSA 2015-145)
CVE-2015-7205 Mozilla: Underflow through code inspection (MFSA 2015-145)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20151216,repo...
: Security
Depends On:
Blocks: 1290704
  Show dependency treegraph
 
Reported: 2015-12-15 03:56 EST by Huzaifa S. Sidhpurwala
Modified: 2016-01-05 14:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 14:46:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2657 normal SHIPPED_LIVE Critical: firefox security update 2015-12-16 18:20:40 EST
Red Hat Product Errata RHSA-2016:0001 normal SHIPPED_LIVE Important: thunderbird security update 2016-01-05 15:33:59 EST

  None (edit)
Description Huzaifa S. Sidhpurwala 2015-12-15 03:56:56 EST
Security researcher Ronald Crane reported an underflow found through code inspection. This does not all have a clear mechanism to be exploited through web content but could be vulnerable if a means can be found to trigger it.


External Reference:

https://www.mozilla.org/security/announce/2015/mfsa2015-145.html


Acknowledgements:

Red Hat would like to thank the Mozilla project for reporting this issue. Upstream acknowledges Ronald Crane as the original reporter.
Comment 1 errata-xmlrpc 2015-12-16 13:23:44 EST
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 7
  Red Hat Enterprise Linux 5

Via RHSA-2015:2657 https://rhn.redhat.com/errata/RHSA-2015-2657.html
Comment 2 errata-xmlrpc 2016-01-05 10:35:12 EST
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 7

Via RHSA-2016:0001 https://rhn.redhat.com/errata/RHSA-2016-0001.html

Note You need to log in before you can comment on or make changes to this bug.